DVT VHDL IDE User Guide
Rev. 19.1.24, 11 July 2019

7.12 Replace Deprecated Package

A warning is triggered when importing a deprecated package (for example, the 'eee.std_logic_arith' package).

Place the editor cursor on the warning line and press Ctrl + 1, select Replace deprecated package ... with ... from the list of quick fix proposals and press Enter.

The non standard package will be replaced with the indicated equivalent.